<?php

namespace App\Models\fcmodels;

use Illuminate\Database\Eloquent\Model;

class Option extends Model
{
    //
    protected $connection = 'mysql_newfc';
    protected $fillable = [
        'option',
        'response',
        'question_id',
    ];
    //orguser-org rlshp
    public function optionQuestion()
    {
        return $this->belongsTo(Question::class,'question_id','id');
    }
}
